﻿function changeLang(lang) {
	switch (lang) {

		/*******************************************************************************
		*   Deutsch
		*******************************************************************************/
		case 'de' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('Die berechnete Einstellung gilt als Empfehlung. Alle Angaben ohne Gew&auml;hr.');
            jQuery('#nav_lager').html('Lager');
            jQuery('#nav_handschmierung').html('Manuelle Schmierung');
            jQuery('#nav_ketten').html('Ketten');
            jQuery('#nav_gleitlagerAxial').html('Gleitlager axial');
            jQuery('#nav_gleitlagerRot').html('Gleitlager radial');
            jQuery('#nav_schmierstoffe').html('Schmierstoffe');
            jQuery('#nav_drucken').attr('alt', 'Drucken');
            jQuery('#nav_drucken').attr('title', 'Drucken');
            jQuery('#download_calc').attr('alt', 'Download - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Download - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/produkte/simalube-schmierstoffspender/schmierstoffe/');
			
			/* ___ Daten Schmierstelle ______________________________________________ */
			jQuery('#daten_schmierstelle').html('Schmierstelle Lager');
			jQuery('#daten_schmierstelle_rad').html('Schmierstelle Gleitlager radial');
			jQuery('#daten_schmierstelle_ax').html('Schmierstelle Gleitlager axial');
			jQuery('#lager_title').html('Lager');
			jQuery('#Rillenkugellager').html('Rillenkugellager');
			jQuery('#Schraegkugellager').html('Schraegkugellager');
			jQuery('#Pendelkugellager').html('Pendelkugellager');
			jQuery('#Zylinderrollenlager').html('Zylinderrollenlager');
			jQuery('#Pendelrollenlager').html('Pendelrollenlager');
			jQuery('#Kegelrollenlager').html('Kegelrollenlager');
			jQuery('#Axial-Rillenkugellager').html('Axial-Rillenkugellager');
			jQuery('#Axial-Zylinderrollenlager').html('Axial-Zylinderrollenlager');
			jQuery('#Axial-Pendelrollenlager').html('Axial-Pendelrollenlager');
			jQuery('.schmierstoff_title').html('Schmierstoff');
			jQuery('#innen_title').html('Innendurchmesser d');
			jQuery('#aussen_title').html('Aussendurchm. D');
			jQuery('.lagerbreite_title').html('Lagerbreite');
			jQuery('.drehzahl_title').html('Drehzahl');
			jQuery('.drehzahl_einheit').html('[U/Min]');
			jQuery('.betriebsstunden_title').html('Betriebsstunden');
			jQuery('.betriebsstunden_einheit').html('[h/Tag]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Manuelle Schmierung');
			jQuery('#schmiergeraet_title').html('Schmierger&auml;t');
			jQuery('#fettpresse').html('Fettpresse');
			jQuery('#kartuschenfueller').html('Kartuschenf&uuml;ller');
			jQuery('#uebrige_schmiergeraet').html('&uuml;brige Schmiergeraete');
			jQuery('#anz_huebe_title').html('Anzahl H&uuml;be');
			jQuery('#hub_title').html('Hub');
			jQuery('#intervall_title').html('Intervall');
			jQuery('#intervall_tage').html('Tage');
			jQuery('#intervall_stunden').html('Stunden');
			jQuery('#ergebnisse_title').html('<b>Ergebnisse</b>');
			jQuery('#schmier_tag').html('Schmierstoff / Tag');
			jQuery('#schmier_woche').html('Schmierstoff / Woche');
			jQuery('#schmier_monat').html('Schmierstoff / Monat');
			jQuery('#schmier_jahr').html('Schmierstoff / Jahr');
			
			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Schmierstelle Kette');
			jQuery('#laenge_title').html('L&auml;nge');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('Breite');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('Anzahl Reihen');
			jQuery('#geschw_title').html('Geschwindigkeit');
			jQuery('.geschw_einheit').html('[m/sec.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('Wellendurchm.');
			jQuery('#gleitgeschw_title').html('Gleitgeschw.');
			jQuery('.drehzahl_title').html('Drehzahl');

			/* ___ Betriebsbedingungen ______________________________________________ */
			jQuery('.betriebsbedigungen').html('Betriebsbedingungen');
			jQuery('.lagertemperatur_title').html('Lagerbetriebstemp.');
			jQuery('.temp_gering').html('gering 47 bis 63&deg;C');
			jQuery('.temp_normal').html('normal 63 bis 78&deg;C');
			jQuery('.temp_hoch').html('hoch 78 bis 93&deg;C');
			jQuery('.temp_sehr').html('sehr hoch 93 bis 107&deg;C');
			jQuery('.umgtemp_title').html('Umgebungstemp.');
			jQuery('.temp_unter').html('unter -10&deg;C');
			jQuery('.temp_druchschn').html('durchschnittlich');
			jQuery('.temp_ueber').html('&uuml;ber 40&deg;C');
			jQuery('.verunreinigung_title').html('Verunreinigung / Feuchtigkeit');
			jQuery('.verunr_niedrig').html('niedrig');
			jQuery('.verunr_mittel').html('mittel');
			jQuery('.verunr_hoch').html('hoch');
			jQuery('#einbaulage_title').html('Einbaulage');
			jQuery('#einbaulage_hor').html('horizontal');
			jQuery('#einbaulage_vert').html('vertikal');
			jQuery('.belastung_title').html('Belastung');
			jQuery('.bel_niedrig').html('niedrig');
			jQuery('.bel_mittel').html('mittel');
			jQuery('.bel_hoch').html('hoch');
			jQuery('.bel_shoch').html('sehr hoch');
			jQuery('#fett_title').html('Fettzufuhr');
			jQuery('#fett_seite').html('von der Seite');
			jQuery('#fett_nut').html('durch die W33 Nut');
			jQuery('#stoss_title').html('Stossbelastung');
			jQuery('#stoss_ja').html('Ja');
			jQuery('#stoss_nein').html('Nein');
			jQuery('#ausr_title').html('Drehender Aussenring');
			jQuery('#ausr_ja').html('Ja');
			jQuery('#ausr_nein').html('Nein');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Erkl&auml;rungen zur manuellen Schmierung');
			jQuery('#erklaerung_text').html('Oft sind von der manuellen Schmierung Erfahrungswerte wie bis anhin geschmiert wurde bekannt. Dies sind meist bew&auml;hrte Schmiermengen, zugef&uuml;hrt &uuml;ber div. Schmierger&auml;te. Die Werte k&ouml;nnen in den Eingabefeldern links eingegeben werden, daraus wird dann die erforderliche Einstellung an den Spendern errechnet.');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Spendergr&ouml;sse');
			jQuery('.mehrfachad_title').html('Mehrfachadapter');
			jQuery('.mehr_ohne').html('ohne');
			jQuery('.mehr_2').html('2-fach');
			jQuery('.mehr_4').html('4-fach');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Einstellung ');
			jQuery('.start').val('Start');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Kostenloser Download der App CalPro');
			jQuery('#CloseText').html('Start<br />Calculation Pro');
			jQuery('#JetztApp').html('Jetzt auch als App erh&auml;ltlich!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');

			break;

		/*******************************************************************************
		*   Englisch
		*******************************************************************************/
		case 'en' :
		case 'us' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('The calculated setting acts as a recommendation only. All indications without engagement.');
            jQuery('#nav_lager').html('Bearing');
            jQuery('#nav_handschmierung').html('Manual Lubrication');
            jQuery('#nav_ketten').html('Chains');
            jQuery('#nav_gleitlagerAxial').html('Slide Bearings Axial');
            jQuery('#nav_gleitlagerRot').html('Slide Bearings Radial');
            jQuery('#nav_schmierstoffe').html('Lubricants');
            jQuery('#nav_drucken').attr('alt', 'Print');
            jQuery('#nav_drucken').attr('title', 'Print');
            jQuery('#download_calc').attr('alt', 'Download - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Download - Calculation Pro');

			if(lang == "us"){
            	jQuery('#link_schmierstoffe').attr('href', 'http://simatec-usa.com/products-us/simalube-single-point-lubricator/lubricants-us/');
			} else {
            	jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			}

			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Lubrication Point Bearing');
			jQuery('#daten_schmierstelle_rad').html('Lubrication Point Slide Bearing Radial');
			jQuery('#daten_schmierstelle_ax').html('Lubrication Point Slide Bearing Axial');
			jQuery('#lager_title').html('Bearing');
			jQuery('#Rillenkugellager').html('Deep Groove Ball Bearing');
			jQuery('#Schraegkugellager').html('Angular Contact Ball Bearing');
			jQuery('#Pendelkugellager').html('Self-aligning Bearing');
			jQuery('#Zylinderrollenlager').html('Cylindrical Roller Bearing');
			jQuery('#Pendelrollenlager').html('Spherical Roller Bearing');
			jQuery('#Kegelrollenlager').html('Tapered Roller Bearing');
			jQuery('#Axial-Rillenkugellager').html('Thrust Ball Bearing');
			jQuery('#Axial-Zylinderrollenlager').html('Cylindrical Roller Thrust Bearing');
			jQuery('#Axial-Pendelrollenlager').html('Spherical Roller Thrust Bearing');
			jQuery('.schmierstoff_title').html('Lubricant');
			jQuery('#innen_title').html('Inner Diameter d');
			jQuery('#aussen_title').html('Outer Diameter D');
			jQuery('.lagerbreite_title').html('Bearing Width');
			jQuery('.drehzahl_title').html('Speed');
			jQuery('.drehzahl_einheit').html('[rpm]');
			jQuery('.betriebsstunden_title').html('Hours of Operation');
			jQuery('.betriebsstunden_einheit').html('[hrs/day]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Manual Lubrication');
			jQuery('#schmiergeraet_title').html('Lubrication Equipment');
			jQuery('#fettpresse').html('Grease Gun');
			jQuery('#kartuschenfueller').html('Cartouche Filler');
			jQuery('#uebrige_schmiergeraet').html('Remaining Lubrication Devices');
			jQuery('#anz_huebe_title').html('Strokes');
			jQuery('#hub_title').html('Stroke');
			jQuery('#intervall_title').html('Interval');
			jQuery('#intervall_tage').html('Days');
			jQuery('#intervall_stunden').html('Hours');
			jQuery('#ergebnisse_title').html('<b>Time Setting</b>');
			jQuery('#schmier_tag').html('Lubricant / Day');
			jQuery('#schmier_woche').html('Lubricant / Week');
			jQuery('#schmier_monat').html('Lubricant / Month');
			jQuery('#schmier_jahr').html('Lubricant / Year');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Lubrication Point Chain');
			jQuery('#laenge_title').html('Length');
            if(lang == "us"){
                jQuery('#laenge_einheit').html('[ft.]');
                jQuery('#breite_einheit').html('[Inch]');
                jQuery('#geschw_einheit').html('[ft./s]');
                jQuery('.geschw_einheit').html('[ft./s]');
            } else {
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_einheit').html('[mm]');
                jQuery('#geschw_einheit').html('[m/sec.]');
                jQuery('.geschw_einheit').html('[m/sec.]');
            }
			jQuery('#breite_title').html('Width');
			jQuery('#anz_reihe_title').html('Number of Rows');
			jQuery('#geschw_title').html('Speed ');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('Shaft Diameter');
			jQuery('#gleitgeschw_title').html('Sliding Speed');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('Operating Conditions');
			jQuery('.lagertemperatur_title').html('Bearing Operating Temp.');
			if(lang == "us"){
				jQuery('.temp_gering').html('Low 117 - 145&deg;F');
				jQuery('.temp_normal').html('Normal 145 - 172&deg;F');
				jQuery('.temp_hoch').html('High 172 - 200&deg;F');
				jQuery('.temp_sehr').html('Very high 200 - 225&deg;F');
				//Ambient
				jQuery('.temp_unter').html('Below -14&deg;F');
				jQuery('.temp_ueber').html('Above 104&deg;F');
			} else {
			jQuery('.temp_gering').html('Low 47 to 63&deg;C');
			jQuery('.temp_normal').html('Normal 63 to 78&deg;C');
			jQuery('.temp_hoch').html('High 78 to 93&deg;C');
			jQuery('.temp_sehr').html('Very high 93 to 107&deg;C');
				//Ambient
			jQuery('.temp_unter').html('Below -10&deg;C');
			jQuery('.temp_ueber').html('Above 40&deg;C');
			}
			jQuery('.umgtemp_title').html('Ambient Temp.');
			jQuery('.temp_druchschn').html('Average');
			jQuery('.verunreinigung_title').html('Contamination / Moisture');
			jQuery('.verunr_niedrig').html('Low');
			jQuery('.verunr_mittel').html('Moderate');
			jQuery('.verunr_hoch').html('High');
			jQuery('#einbaulage_title').html('Shaft Orientation');
			jQuery('#einbaulage_hor').html('Horizontal');
			jQuery('#einbaulage_vert').html('Vertical');
			jQuery('.belastung_title').html('Load');
			jQuery('.bel_niedrig').html('Low');
			jQuery('.bel_mittel').html('Moderate');
			jQuery('.bel_hoch').html('High');
			jQuery('.bel_shoch').html('Very High');
			jQuery('#fett_title').html('Replenishment');
			jQuery('#fett_seite').html('From the Side');
			jQuery('#fett_nut').html('Through W33 Groove');
			jQuery('#stoss_title').html('Shock Load');
			jQuery('#stoss_ja').html('Yes');
			jQuery('#stoss_nein').html('No');
			jQuery('#ausr_title').html('Rotating Outer Ring');
			jQuery('#ausr_ja').html('Yes');
			jQuery('#ausr_nein').html('No');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Explanation for Manual Lubrication');
			jQuery('#erklaerung_text').html('Often, values from manual lubrication as applied in the past are known. These are mostly proven grease quantities which have been applied through various means. These quantities can be applied on the left panels. Out of it, the required setting for the lubricator are calculated.');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Size of Lubricator');
			jQuery('.mehrfachad_title').html('Manifold Adapter');
			jQuery('.mehr_ohne').html('Without');
			jQuery('.mehr_2').html('2-Fold');
			jQuery('.mehr_4').html('4-Fold');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Time Setting ');
			jQuery('.start').val('Start');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Free download App CalPro');
			jQuery('#CloseText').html('Start<br />Calculation Pro');
			jQuery('#JetztApp').html('App now available!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			if(lang == "us"){
				jQuery('.millimeter.also-for-us').html('[Inch]');
				jQuery('.milliliter.also-for-us').html('fl.oz. (US)');
			    jQuery('.gramm.also-for-us').html('oz.');

                jQuery('#hub_einheit .milliliter').attr("selected",false);
                jQuery('#hub_einheit .unze').attr("selected",true);
			} else {
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.gramm').html('g');

                jQuery('#hub_einheit .milliliter').attr("selected",true);
                jQuery('#hub_einheit .unze').attr("selected",false);
			}
			jQuery('.unze').html('fl oz');

			break;

		/*******************************************************************************
		*   Franzoesisch
		*******************************************************************************/
		case 'fr' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('Le r&eacute;glage calcul&eacute; est une recommandation &agrave; titre indicatif et sans garantie.');
            jQuery('#nav_lager').html('Roulement');
            jQuery('#nav_handschmierung').html('Lubrification manuelle');
            jQuery('#nav_ketten').html('Cha&icirc;nes');
            jQuery('#nav_gleitlagerAxial').html('Palier lisse axial');
            jQuery('#nav_gleitlagerRot').html('Palier lisse radial');
            jQuery('#nav_schmierstoffe').html('Lubrifiants');
            jQuery('#nav_drucken').attr('alt', 'Imprimer');
            jQuery('#nav_drucken').attr('title', 'Imprimer');
            jQuery('#download_calc').attr('alt', 'Download - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Download - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/produits/simalube-graisseur-automatique/lubrifiants-standard/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Point de graissage roulement');
			jQuery('#daten_schmierstelle_rad').html('Point de graissage palier lisse radial');
			jQuery('#daten_schmierstelle_ax').html('Point de graissage palier lisse axial');
			jQuery('#lager_title').html('Roulement');
			jQuery('#Rillenkugellager').html('Roulement rigide &agrave; billes');
			jQuery('#Schraegkugellager').html('Roulement &agrave; billes &agrave; contact oblique');
			jQuery('#Pendelkugellager').html('Roulement &agrave; rotule sur billes');
			jQuery('#Zylinderrollenlager').html('Roulement &agrave; rouleaux cylindriques');
			jQuery('#Pendelrollenlager').html('Roulement &agrave; rotule sur rouleaux');
			jQuery('#Kegelrollenlager').html('Roulement &agrave; rouleaux c&ocirc;niques');
			jQuery('#Axial-Rillenkugellager').html('Roulement rigide &agrave; billes axial');
			jQuery('#Axial-Zylinderrollenlager').html('Roulement &agrave; rouleaux cylindriques axial');
			jQuery('#Axial-Pendelrollenlager').html('Roulement &agrave; rotule sur rouleaux axial');
			jQuery('.schmierstoff_title').html('Lubrifiant');
			jQuery('#innen_title').html('Diam&egrave;tre int. d');
			jQuery('#aussen_title').html('Diam&egrave;tre ext. D');
			jQuery('.lagerbreite_title').html('Largeur du roulement');
			jQuery('.drehzahl_title').html('Vitesse de rotation');
			jQuery('.drehzahl_einheit').html('[tr/min]');
			jQuery('.betriebsstunden_title').html('Heures de service');
			jQuery('.betriebsstunden_einheit').html('[h/jour]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Lubrification manuelle');
			jQuery('#schmiergeraet_title').html('&Eacute;quipement de lubrification');
			jQuery('#fettpresse').html('&Eacute;quipement de lubrification');
			jQuery('#kartuschenfueller').html('Remplissage par cartouche');
			jQuery('#uebrige_schmiergeraet').html('Autres moyens de lubrification');
			jQuery('#anz_huebe_title').html('Nombre de lev&eacute;es');
			jQuery('#hub_title').html('Lev&eacute;e');
			jQuery('#intervall_title').html('Intervalle');
			jQuery('#intervall_tage').html('Jours');
			jQuery('#intervall_stunden').html('Heures');
			jQuery('#ergebnisse_title').html('<b>R&eacute;glage</b>');
			jQuery('#schmier_tag').html('Lubrifiant / jour');
			jQuery('#schmier_woche').html('Lubrifiant / semaine');
			jQuery('#schmier_monat').html('Lubrifiant / mois');
			jQuery('#schmier_jahr').html('Lubrifiant / an');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Point de graissage cha&icirc;ne');
			jQuery('#laenge_title').html('Longueur');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('Largeur');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('Nombre de ligne');
			jQuery('#geschw_title').html('Vitesse');
			jQuery('.geschw_einheit').html('[m/sec.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html("Diam&egrave;tre de l'arbre");
			jQuery('#gleitgeschw_title').html('Vitesse de glissage');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html("Conditions de fonctionnement");
			jQuery('.lagertemperatur_title').html("Temp. de fonct. du roulement");
			jQuery('.temp_gering').html('basse 47 - 63&deg;C');
			jQuery('.temp_normal').html('normale 63 - 78&deg;C');
			jQuery('.temp_hoch').html('haute 78 - 93&deg;C');
			jQuery('.temp_sehr').html('tr&egrave;s haute 93 - 107&deg;C');
			jQuery('.umgtemp_title').html("Temp&eacute;rature ambiante");
			jQuery('.temp_unter').html('plus basse que -10&deg;C');
			jQuery('.temp_druchschn').html('moyenne');
			jQuery('.temp_ueber').html('plus haute que 40&deg;C');
			jQuery('.verunreinigung_title').html('Contamination / Humidit&eacute;');
			jQuery('.verunr_niedrig').html('faible');
			jQuery('.verunr_mittel').html('mod&eacute;r&eacute;');
			jQuery('.verunr_hoch').html('fort');
			jQuery('#einbaulage_title').html("Orientation de l'arbre");
			jQuery('#einbaulage_hor').html('horizontal');
			jQuery('#einbaulage_vert').html('vertical');
			jQuery('.belastung_title').html('Charge');
			jQuery('.bel_niedrig').html('faible');
			jQuery('.bel_mittel').html('mod&eacute;r&eacute;e');
			jQuery('.bel_hoch').html('forte');
			jQuery('.bel_shoch').html('tr&egrave;s haute');
			jQuery('#fett_title').html('Alimentation de grasse');
			jQuery('#fett_seite').html('par la c&ocirc;t&eacute;');
			jQuery('#fett_nut').html('par la rainure W33');
			jQuery('#stoss_title').html('Chocs');
			jQuery('#stoss_ja').html('Oui');
			jQuery('#stoss_nein').html('Non');
			jQuery('#ausr_title').html('Bague ext&eacute;rieure tournante');
			jQuery('#ausr_ja').html('Oui');
			jQuery('#ausr_nein').html('Non');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Explication de la lubrification manuelle');
			jQuery('#erklaerung_text').html("Souvent les valeurs d'exp&eacute;rience du graissage manuelle sont connues. D'ordinaire cela sont des quantit&eacute;s de graissage &eacute;prouv&eacute;es qui sont appliqu&eacute;es &agrave; travers plusieurs appareillages de graissage. Les valeurs peuvent &ecirc;tre entr&eacute;es dans les champs de saisie &agrave; gauche. Selon ces indications le d&eacute;bit n&eacute;cessaire sera calcul&eacute;.");

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Taille du graisseur');
			jQuery('.mehrfachad_title').html('Adaptateur multiple');
			jQuery('.mehr_ohne').html('sans');
			jQuery('.mehr_2').html('double');
			jQuery('.mehr_4').html('quadruple');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('R&eacute;glage ');
			jQuery('.start').val('Start');
			
			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('T&eacute;l&eacute;chargement gratuit de l&rsquo;App CalPro');
			jQuery('#CloseText').html('D&eacute;marrage<br />Calculation Pro');
			jQuery('#JetztApp').html('App maintenant disponible!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');

			break;
		
		/*******************************************************************************
		*   Spanisch
		*******************************************************************************/
		case 'es' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('El valor calculado es una recomendaci&oacute;n. Todas las indicaciones est&aacute;n definidas sin compromiso.');
            jQuery('#nav_lager').html('Rodamiento');
            jQuery('#nav_handschmierung').html('Lubricaci&oacute;n manual');
            jQuery('#nav_ketten').html('Cadenas');
            jQuery('#nav_gleitlagerAxial').html('Rodamiento lineal (axial)');
            jQuery('#nav_gleitlagerRot').html('Rodamiento lineal (radial)');
            jQuery('#nav_schmierstoffe').html('Lubricantes');
            jQuery('#nav_drucken').attr('alt', 'Imprimir');
            jQuery('#nav_drucken').attr('title', 'Imprimir');
            jQuery('#download_calc').attr('alt', 'Descarga - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Descarga - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/productos/simalube-el-lubricador-monopunto-autom-tico/lubricantes-estandar');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Punto de lubricaci&oacute;n rodamiento');
			jQuery('#daten_schmierstelle_rad').html('Punto de lubricaci&oacute;n rodam. lineal radial');
			jQuery('#daten_schmierstelle_ax').html('Punto de lubricaci&oacute;n rodam. lineal axial');
			jQuery('#lager_title').html('Rodamiento');
			jQuery('#Rillenkugellager').html('Rodam. r&iacute;gido de bolas');
			jQuery('#Schraegkugellager').html('Rodam. de bolas contacto angular');
			jQuery('#Pendelkugellager').html('Rodam. de bolas a r&oacute;tula');
			jQuery('#Zylinderrollenlager').html('Rodam. de rodillos cilindricos');
			jQuery('#Pendelrollenlager').html('Rodam. de rodillos a r&oacute;tula');
			jQuery('#Kegelrollenlager').html('Rodam. de rodillos esfericos a rotula');
			jQuery('#Axial-Rillenkugellager').html('Rodam. axial de bolas');
			jQuery('#Axial-Zylinderrollenlager').html('Rodam. axial de rodillos cil&iacute;ndricos');
			jQuery('#Axial-Pendelrollenlager').html('Rodam. axial de rodillos a r&oacute;tula');
			jQuery('.schmierstoff_title').html('Lubricante');
			jQuery('#innen_title').html('Di&aacute;metro interior d');
			jQuery('#aussen_title').html('Di&aacute;metro exterior D');
			jQuery('.lagerbreite_title').html('Ancho del rodamiento');
			jQuery('.drehzahl_title').html('Velocidad');
			jQuery('.drehzahl_einheit').html('[rpm]');
			jQuery('.betriebsstunden_title').html('Horas de operaci&oacute;n');
			jQuery('.betriebsstunden_einheit').html('[h/d&iacute;a]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Lubricaci&oacute;n manual');
			jQuery('#schmiergeraet_title').html('Equipo de lubricaci&oacute;n');
			jQuery('#fettpresse').html('Bomba de engrase');
			jQuery('#kartuschenfueller').html('Cartucho relleno');
			jQuery('#uebrige_schmiergeraet').html('Otros instrumentos de lubricaci&oacute;n');
			jQuery('#anz_huebe_title').html('N&uacute;mero de aplicaciones');
			jQuery('#hub_title').html('Aplicaci&oacute;n');
			jQuery('#intervall_title').html('Intervalo');
			jQuery('#intervall_tage').html('D&iacute;as');
			jQuery('#intervall_stunden').html('Horas');
			jQuery('#ergebnisse_title').html('<b>Ajuste del tiempo</b>');
			jQuery('#schmier_tag').html('Lubricante / d&iacute;a');
			jQuery('#schmier_woche').html('Lubricante / semana');
			jQuery('#schmier_monat').html('Lubricante / mes');
			jQuery('#schmier_jahr').html('Lubricante / a&ntilde;o');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Punto de lubricaci&oacute;n cadenas de rodillos');
			jQuery('#laenge_title').html('Longitud');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('Ancho');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('N&uacute;mero de hileras');
			jQuery('#geschw_title').html('Velocidad ');
			jQuery('.geschw_einheit').html('[m/sec.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('Di&aacute;metro del eje');
			jQuery('#gleitgeschw_title').html('Velocidad deslizamiento');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('Condiciones de funcionamiento');
			jQuery('.lagertemperatur_title').html('Temp. de funcionamiento rodamiento');
			jQuery('.temp_gering').html('Baja 47 a 63&deg;C');
			jQuery('.temp_normal').html('Normal 63 a 78&deg;C');
			jQuery('.temp_hoch').html('Alta 78 a 93&deg;C');
			jQuery('.temp_sehr').html('Muy alta 93 a 107&deg;C');
			jQuery('.umgtemp_title').html('Temperatura ambiente');
			jQuery('.temp_unter').html('Inferior -10&deg;C');
			jQuery('.temp_druchschn').html('Media');
			jQuery('.temp_ueber').html('Superior 40&deg;C');
			jQuery('.verunreinigung_title').html('Contaminaci&oacute;n / Humedad');
			jQuery('.verunr_niedrig').html('Bajo');
			jQuery('.verunr_mittel').html('Moderado');
			jQuery('.verunr_hoch').html('Alto');
			jQuery('#einbaulage_title').html('Orientaci&oacute;n del eje');
			jQuery('#einbaulage_hor').html('Horizontal');
			jQuery('#einbaulage_vert').html('Vertical');
			jQuery('.belastung_title').html('Carga');
			jQuery('.bel_niedrig').html('Baja');
			jQuery('.bel_mittel').html('Moderada');
			jQuery('.bel_hoch').html('Alta');
			jQuery('.bel_shoch').html('Muy alta');
			jQuery('#fett_title').html('Rellenado');
			jQuery('#fett_seite').html('Desde el lateral');
			jQuery('#fett_nut').html('A traves ranura (W33)');
			jQuery('#stoss_title').html('Carga de impacto');
			jQuery('#stoss_ja').html('S&iacute;');
			jQuery('#stoss_nein').html('No');
			jQuery('#ausr_title').html('Aro exterior giratorio');
			jQuery('#ausr_ja').html('S&iacute;');
			jQuery('#ausr_nein').html('No');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Explicaci&oacute;n de lubricaci&oacute;n manual');
			jQuery('#erklaerung_text').html('A menudo los valores de  la lubricaci&oacute;n manual aplicados en el pasado son conocidos. Estos, en su mayor&iacute;a, son el resultado de las cantidades de grasa que han sido aplicados a trav&eacute;s de diversos medios. Estas cantidades pueden ser indicadas en los paneles de la izquierda. A partir de las mismas, se calcula el ajuste requerido para el lubricador.');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Tama&ntilde;o del lubricador');
			jQuery('.mehrfachad_title').html('Adaptador m&uacute;ltiple');
			jQuery('.mehr_ohne').html('Sin');
			jQuery('.mehr_2').html('Doble');
			jQuery('.mehr_4').html('Cu&aacute;druple');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Programaci&oacute;n ');
			jQuery('.start').val('Inicio');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Descarga gratuito de la aplicaci&oacute;n CalPro');
			jQuery('#CloseText').html('Inicio<br />Calculation Pro');
			jQuery('#JetztApp').html('Aplicaci&oacute;n ahora disponible!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');
		
			break;
			
		/*******************************************************************************
		*   Italienisch
		*******************************************************************************/
		case 'it':
			/* ___ Startseite / Default _____________________________________________ */
			jQuery('#print_title').html('simalube - Calculation Pro');
			jQuery('#print_text').html('Il valore calcolato rappresenta solo una raccomandazione non vincolante.');
			jQuery('#nav_lager').html('Cuscinetto');
			jQuery('#nav_handschmierung').html('Lubrificazione manuale');
			jQuery('#nav_ketten').html('Catene');
			jQuery('#nav_gleitlagerAxial').html('Cuscinetti a scorr. assiali');
			jQuery('#nav_gleitlagerRot').html('Cuscinetti a scorr. radiali');
			jQuery('#nav_schmierstoffe').html('Lubrificanti');
			jQuery('#nav_drucken').attr('alt', 'Stampare');
			jQuery('#nav_drucken').attr('title', 'Stampare');
			jQuery('#download_calc').attr('alt', 'Download - Calculation Pro');
			jQuery('#download_calc').attr('title', 'Download - Calculation Pro');
			jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Punto di lubrificazione cuscinetto');
			jQuery('#lager_title').html('Cuscinetto');
			jQuery('#Rillenkugellager').html('Cuscinetto a sfere');
			jQuery('#Schraegkugellager').html('Cuscinetto a sfere a contatto obliquo');
			jQuery('#Pendelkugellager').html('Cuscinetto oscillante');
			jQuery('#Zylinderrollenlager').html('Cuscinetto a rulli cilindrici');
			jQuery('#Pendelrollenlager').html('Cuscinetto a rulli orientabili');
			jQuery('#Kegelrollenlager').html('Cuscinetto a rullo conico');
			jQuery('#Axial-Rillenkugellager').html('Cuscinetto a sfere di spinta');
			jQuery('#Axial-Zylinderrollenlager').html('Cuscinetto a rulli cilindrici di spinta');
			jQuery('#Axial-Pendelrollenlager').html('Cuscinetto a rulli orientabili di spinta');
			jQuery('.schmierstoff_title').html('Lubrificante');
			jQuery('#innen_title').html('Diametro interno d');
			jQuery('#aussen_title').html('Diametro esterno D');
			jQuery('.lagerbreite_title').html('Larghezza del cuscinetto');
			jQuery('.drehzahl_title').html('Velocit&agrave;');
			jQuery('.drehzahl_einheit').html('[rpm]');
			jQuery('.betriebsstunden_title').html('Ore di esercizio');
			jQuery('.betriebsstunden_einheit').html('[hrs/day]');
			
			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Lubrificazione manuale');
			jQuery('#schmiergeraet_title').html('Attrezzatura per lubrificazione');
			jQuery('#fettpresse').html('Pompa a grasso');
			jQuery('#kartuschenfueller').html('Riempimento  con cartuccia');
			jQuery('#uebrige_schmiergeraet').html('Altri dispositivi di lubrificazione');
			jQuery('#anz_huebe_title').html('Numero di pompate');
			jQuery('#hub_title').html('Pompata');
			jQuery('#intervall_title').html('Intervallo');
			jQuery('#intervall_tage').html('Giorni');
			jQuery('#intervall_stunden').html('Ore');
			jQuery('#ergebnisse_title').html('<b>Impostazione tempo</b>');
			jQuery('#schmier_tag').html('Lubrificante/giorno');
			jQuery('#schmier_woche').html('Lubrificante/settimana');
			jQuery('#schmier_monat').html('Lubrificante/mese');
			jQuery('#schmier_jahr').html('Lubrificante/anno');
			
			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Punto di lubrificazione catena');
			jQuery('#laenge_title').html('Lunghezza');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('Larghezza');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('Numero di file');
			jQuery('#geschw_title').html('Velocit&agrave; ');
			jQuery('.geschw_einheit').html('[m/sec.]');
			
			/* ___ Gleitlager _______________________________________________________ */
			jQuery('#daten_schmierstelle_ax').html('Punto di lubrificazione cuscinetto');
			jQuery('#daten_schmierstelle_rad').html('Punto di lubrificazione cuscinetto');
			jQuery('#daten_schmierstelle_axial').html('Punto di lubrificazione cuscinetto');
			jQuery('#daten_schmierstelle_rot').html('Punto di lubrificazione cuscinetto');
			jQuery('.wellendurchm_title').html('Diametro dell\'albero');
			jQuery('#gleitgeschw_title').html('Velocit&agrave; di scorrimento');
			
			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('Condizioni di lavoro');
			jQuery('.lagertemperatur_title').html('Temp. di lavoro cuscinetto');
			jQuery('.temp_gering').html('Bassa 47 a 63&deg;C');
			jQuery('.temp_normal').html('Normale 63 a 78&deg;C');
			jQuery('.temp_hoch').html('Elevata 78 a 93&deg;C');
			jQuery('.temp_sehr').html('Molto elevata 93 a 107&deg;C');
			jQuery('.umgtemp_title').html('Temperatura ambiente');
			jQuery('.temp_unter').html('Bassa -10&deg;C');
			jQuery('.temp_druchschn').html('Media');
			jQuery('.temp_ueber').html('Alta 40&deg;C');
			jQuery('.verunreinigung_title').html('Contaminazione / Umidit&agrave;');
			jQuery('.verunr_niedrig').html('Bassa');
			jQuery('.verunr_mittel').html('Moderata');
			jQuery('.verunr_hoch').html('Elevata');
			jQuery('#einbaulage_title').html('Disposizione albero');
			jQuery('#einbaulage_hor').html('Orizzontale');
			jQuery('#einbaulage_vert').html('Verticale');
			jQuery('.belastung_title').html('Carico');
			jQuery('.bel_niedrig').html('Basso');
			jQuery('.bel_mittel').html('Moderato');
			jQuery('.bel_hoch').html('Elevato');
			jQuery('.bel_shoch').html('Molto elevato');
			jQuery('#fett_title').html('Reintegrazione');
			jQuery('#fett_seite').html('Dal fianco');
			jQuery('#fett_nut').html('Attraverso scanalatura W33');
			jQuery('#stoss_title').html('Carichi d\'urto');
			jQuery('#stoss_ja').html('Si');
			jQuery('#stoss_nein').html('No');
			jQuery('#ausr_title').html('Anello esterno rotante');
			jQuery('#ausr_ja').html('Si');
			jQuery('#ausr_nein').html('No');
			
			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Spiegazione della lubrificazione manuale');
			jQuery('#erklaerung_text').html('Spesso, sono noti i valori di lubrificazione manuale applicati in passato. Si tratta di quantit&agrave; di grasso applicate attraverso vari metodi. Queste quantit&agrave; possono essere inserite nei campi a sinistra. A partire da questi valori &egrave; possibile calcolare l\'impostazione.');
			
			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Formato lubrificatore');
			jQuery('.mehrfachad_title').html('Adattatore multiplo');
			jQuery('.mehr_ohne').html('Senza');
			jQuery('.mehr_2').html('Doppio');
			jQuery('.mehr_4').html('Quadruplo');
			
			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Impostazione ');
			jQuery('.start').val('Avvio');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Scarica gratis la App CalPro');
			jQuery('#CloseText').html('Avvio<br />Calculation Pro');
			jQuery('#JetztApp').html('Applicazione adesso disponibile!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');

		break;


		/*******************************************************************************
		*   Polnisch
		*******************************************************************************/
		case 'pl' :
			/* ___ Startseite / Default _____________________________________________ */
        	jQuery('#print_title').html('simalube - Calculation Pro');
        	jQuery('#print_text').html('Wyliczone warto&#347;ci ustawienia nale&#380;y traktowa&#263; jako rekomendacj&#281;. Nie s&#261; gwarancj&#261; poprawnego smarowania, kt&#243;re zale&#380;y od wi&#281;kszej ilo&#347;ci czynnik&#243;w.');
            jQuery('#nav_lager').html('&#321;o&#380;ysko');
            jQuery('#nav_handschmierung').html('Smarowanie r&#281;czne');
            jQuery('#nav_ketten').html('&#321;a&#324;cuch');
            jQuery('#nav_gleitlagerAxial').html('Tulaja &#347;lizgowa');
            jQuery('#nav_gleitlagerRot').html('&#321;o&#380;ysko &#347;lizgowe');
            jQuery('#nav_schmierstoffe').html('Smary');
            jQuery('#nav_drucken').attr('alt', 'Drukuj');
            jQuery('#nav_drucken').attr('title', 'Drukuj');
            jQuery('#download_calc').attr('alt', 'Pobierz - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Pobierz - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Punkt smarowania &#321;o&#380;ysko');
			jQuery('#daten_schmierstelle_rad').html('Punkt smarowania &#321;o&#380;ysko &#347;lizgowe');
			jQuery('#daten_schmierstelle_ax').html('Punkt smarowania Tuleja &#347;lizgowa');
			jQuery('#lager_title').html('&#321;o&#380;ysko');
			jQuery('#Rillenkugellager').html('&#321;o&#380;ysko kulkowe zwyk&#322;e');
			jQuery('#Schraegkugellager').html('&#321;o&#380;ysko kulkowe sko&#347;ne');
			jQuery('#Pendelkugellager').html('&#321;o&#380;ysko kulkowe wahliwe');
			jQuery('#Zylinderrollenlager').html('&#321;o&#380;ysko walcowe');
			jQuery('#Pendelrollenlager').html('&#321;o&#380;ysko bary&#322;kowe');
			jQuery('#Kegelrollenlager').html('&#321;o&#380;ysko sto&#380;kowe');
			jQuery('#Axial-Rillenkugellager').html('&#321;o&#380;ysko kulkowe wzd&#322;u&#380;ne');
			jQuery('#Axial-Zylinderrollenlager').html('&#321;o&#380;ysko walcowe wzd&#322;u&#380;ne');
			jQuery('#Axial-Pendelrollenlager').html('&#321;o&#380;ysko bary&#322;kowe wzd&#322;u&#380;ne');
			jQuery('.schmierstoff_title').html('Smar');
			jQuery('#innen_title').html('&#346;rednica wewn&#281;trzna d');
			jQuery('#aussen_title').html('&#346;rednica zewn&#281;trzna D');
			jQuery('.lagerbreite_title').html('Szeroko&#347;&#263; &#322;o&#380;yska');
			jQuery('.drehzahl_title').html('Pr&#281;dko&#347;&#263;');
			jQuery('.drehzahl_einheit').html('[obr./min]');
			jQuery('.betriebsstunden_title').html('Czas pracy');
			jQuery('.betriebsstunden_einheit').html('[godz./dzie&#324;]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Smarowanie r&#281;czne');
			jQuery('#schmiergeraet_title').html('Sprz&#281;t do smarowania');
			jQuery('#fettpresse').html('Smarownica r&#281;czna');
			jQuery('#kartuschenfueller').html('Urz&#261;dzenie do nape&#322;niania kartuszy');
			jQuery('#uebrige_schmiergeraet').html('Pozosta&#322;e urz&#261;dzenia do smarowania');
			jQuery('#anz_huebe_title').html('Ilo&#347;&#263; naci&#347;ni&#281;&#263; d&#378;wigni');
			jQuery('#hub_title').html('Wydatek');
			jQuery('#intervall_title').html('Cz&#281;stotliwo&#347;&#263;');
			jQuery('#intervall_tage').html('Dni');
			jQuery('#intervall_stunden').html('Godzin');
			jQuery('#ergebnisse_title').html('<b>Ustawienie czasu</b>');
			jQuery('#schmier_tag').html('Smaru/Dzie&#324;');
			jQuery('#schmier_woche').html('Smaru/Tydzie&#324;');
			jQuery('#schmier_monat').html('Smaru/Miesi&#261;c');
			jQuery('#schmier_jahr').html('Smaru/Rok');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Punkt smarowania &#321;a&#324;cuch');
			jQuery('#laenge_title').html('D&#322;ugo&#347;&#263;');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('Szeroko&#347;&#263;');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('Ilo&#347;&#263; rz&#281;d&#243;w');
			jQuery('#geschw_title').html('Pr&#281;dko&#347;&#263; ');
			jQuery('.geschw_einheit').html('[m/sec.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('&#346;rednica wa&#322;u');
			jQuery('#gleitgeschw_title').html('Pr&#281;dko&#347;&#263; osiowa');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('Warunki pracy');
			jQuery('.lagertemperatur_title').html('Temp. pracy &#322;o&#380;yska');
			jQuery('.temp_gering').html('Niska 47 do 63&deg;C');
			jQuery('.temp_normal').html('Normalna 63 do 78&deg;C');
			jQuery('.temp_hoch').html('Wysoka 78 do 93&deg;C');
			jQuery('.temp_sehr').html('Bardzo wysoka 93 do 107&deg;C');
			jQuery('.umgtemp_title').html('Temp. otoczenia');
			jQuery('.temp_unter').html('Poni&#380;ej -10&deg;C');
			jQuery('.temp_druchschn').html('&#346;rednia');
			jQuery('.temp_ueber').html('Powy&#380;ej 40&deg;C');
			jQuery('.verunreinigung_title').html('Zanieczyszczenie / Wilgotno&#347;&#263;');
			jQuery('.verunr_niedrig').html('Niskie');
			jQuery('.verunr_mittel').html('Umiarkowane');
			jQuery('.verunr_hoch').html('Wysokie');
			jQuery('#einbaulage_title').html('Po&#322;o&#380;enie wa&#322;u');
			jQuery('#einbaulage_hor').html('Poziome');
			jQuery('#einbaulage_vert').html('Pionowe');
			jQuery('.belastung_title').html('Obci&#261;&#380;enie');
			jQuery('.bel_niedrig').html('Niskie');
			jQuery('.bel_mittel').html('Umiarkowane');
			jQuery('.bel_hoch').html('Wysokie');
			jQuery('.bel_shoch').html('Bardzo wysokie');
			jQuery('#fett_title').html('Spos&#243;b uzupe&#322;nienia smaru');
			jQuery('#fett_seite').html('Z boku');
			jQuery('#fett_nut').html('Przez rowek i otwory W33');
			jQuery('#stoss_title').html('Wibracje');
			jQuery('#stoss_ja').html('Tak');
			jQuery('#stoss_nein').html('Nie');
			jQuery('#ausr_title').html('Obr&#243;t pier&#347;cienia zewn&#281;trznego');
			jQuery('#ausr_ja').html('Tak');
			jQuery('#ausr_nein').html('Nie');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Wyja&#347;nienie przeliczenia r&#281;cznego smarowania');
			jQuery('#erklaerung_text').html('Cz&#281;sto warto&#347;ci z r&#281;cznego smarowania, jakie by&#322;o stosowane w przesz&#322;o&#347;ci s&#261; znane. S&#261; to w wi&#281;kszo&#347;ci w&#322;a&#347;ciwe ilo&#347;ci smaru, kt&#243;re zosta&#322;y zastosowane z r&#243;&#380;nych powod&#243;w. Warto&#347;ci te powinny by&#263; wpisane do tabeli po lewej stronie. Na tej podstawie wyliczone s&#261; wymagane ustawienia smarownicy.');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Rozmiar smarownicy');
			jQuery('.mehrfachad_title').html('Adapter wielomiejscowy');
			jQuery('.mehr_ohne').html('Bez adaptera');
			jQuery('.mehr_2').html('2-miejscowy');
			jQuery('.mehr_4').html('4-miejscowy');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Ustawienie czasu ');
			jQuery('.start').val('Start');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Pobierz za darmo App CalPro');
			jQuery('#CloseText').html('Start<br />Calculation Pro');
			jQuery('#JetztApp').html('App ju&#380; dost&#281;pny!');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');

			break;


		/*******************************************************************************
		*   Japanisch
		*******************************************************************************/
		case 'jp' :

			jQuery('#fett_title').hide();
			jQuery('#fettzufuhr').hide();

			jQuery('#ausr_title').hide();
			jQuery('#aussenringDiv').hide();


			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('&#12471;&#12510;&#12523;&#12540;&#12505;- Calculation Pro');
            jQuery('#print_text').html('&#12371;&#12398;&#12477;&#12501;&#12488;&#12391;&#35336;&#31639;&#12373;&#12428;&#12383;&#12479;&#12452;&#12512;&#12475;&#12483;&#12486;&#12451;&#12531;&#12464;&#12399;&#12354;&#12367;&#12414;&#12391;&#12418;&#30446;&#23433;&#12392;&#12394;&#12426;&#12414;&#12377;');
            jQuery('#nav_lager').html('&#12505;&#12450;&#12522;&#12531;&#12464;');
            jQuery('#nav_handschmierung').html('&#12510;&#12491;&#12517;&#12450;&#12523;&#32102;&#33026;');
            jQuery('#nav_ketten').html('&#12481;&#12455;&#12540;&#12531;');
            jQuery('#nav_gleitlagerAxial').html('&#12522;&#12491;&#12450;&#12508;&#12540;&#12523;&#12505;&#12450;&#12522;&#12531;&#12464;<br><!-- &#12288; -->&#30452;&#21205;&#12479;&#12452;&#12503;');
            jQuery('#nav_gleitlagerRot').html('&#12522;&#12491;&#12450;&#12508;&#12540;&#12523;&#12505;&#12450;&#12522;&#12531;&#12464;<br><!-- &#12288; -->&#22238;&#36578;&#12479;&#12452;&#12503;');
            jQuery('#nav_schmierstoffe').html('&#28516;&#28369;&#27833;&#31278;&#39006;');
            jQuery('#nav_drucken').attr('alt', '&#21360;&#21047;');
            jQuery('#nav_drucken').attr('title', '&#21360;&#21047;');
            jQuery('#download_calc').attr('alt', '&#12480;&#12454;&#12531;&#12525;&#12540;&#12489; - Calculation Pro');
            jQuery('#download_calc').attr('title', '&#12480;&#12454;&#12531;&#12525;&#12540;&#12489; - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('&#12505;&#12450;&#12522;&#12531;&#12464;&#20181;&#27096;');
			jQuery('#daten_schmierstelle_rad').html('&#12522;&#12491;&#12450;&#12508;&#12540;&#12523;&#12505;&#12450;&#12522;&#12531;&#12464;&#12288;&#22238;&#36578;&#12479;&#12452;&#12503;');
			jQuery('#daten_schmierstelle_ax').html('&#12522;&#12491;&#12450;&#12508;&#12540;&#12523;&#12505;&#12450;&#12522;&#12531;&#12464;&#12288;&#30452;&#21205;&#12479;&#12452;&#12503;');
			jQuery('#lager_title').html('&#12505;&#12450;&#12522;&#12531;&#12464;');
			jQuery('#Rillenkugellager').html('&#28145;&#28317;&#29577;&#36600;&#21463;');
			jQuery('#Schraegkugellager').html('&#12450;&#12531;&#12462;&#12517;&#12521;&#29577;&#36600;&#21463;');
			jQuery('#Pendelkugellager').html('&#33258;&#21205;&#35519;&#24515;&#29577;&#36600;&#21463;');
			jQuery('#Zylinderrollenlager').html('&#20870;&#31570;&#12371;&#12429;&#36600;&#21463;');
			jQuery('#Pendelrollenlager').html('&#33258;&#21205;&#35519;&#24515;&#12371;&#12429;&#36600;&#21463;');
			jQuery('#Kegelrollenlager').html('&#20870;&#12377;&#12356;&#12371;&#12429;&#36600;&#21463;');
			jQuery('#Axial-Rillenkugellager').html('&#12473;&#12521;&#12473;&#12488;&#29577;&#36600;&#21463;');
			jQuery('#Axial-Zylinderrollenlager').html('&#12473;&#12521;&#12473;&#12488;&#20870;&#31570;&#12371;&#12429;&#36600;&#21463;');
			jQuery('#Axial-Pendelrollenlager').html('&#12473;&#12521;&#12473;&#12488;&#33258;&#21205;&#35519;&#24515;&#12371;&#12429;&#36600;&#21463;');
			jQuery('.schmierstoff_title').html('&#28516;&#28369;&#27833;&#31278;&#39006;');
			jQuery('#innen_title').html('&#12505;&#12450;&#12522;&#12531;&#12464;&#20869;&#24452;');
			jQuery('#aussen_title').html('&#12505;&#12450;&#12522;&#12531;&#12464;&#22806;&#24452;');
			jQuery('.lagerbreite_title').html('&#12505;&#12450;&#12522;&#12531;&#12464;&#24133;');
			jQuery('.drehzahl_title').html('&#22238;&#36578;&#25968;');
			jQuery('.drehzahl_einheit').html('[rpm]');
			jQuery('.betriebsstunden_title').html('&#36939;&#36578;&#26178;&#38291;');
			jQuery('.betriebsstunden_einheit').html('[&#26178;&#38291;/1&#26085;]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('&#12510;&#12491;&#12517;&#12450;&#12523;&#32102;&#33026;');
			jQuery('#schmiergeraet_title').html('&#32102;&#33026;&#27231;&#22120;');
			jQuery('#fettpresse').html('&#12464;&#12522;&#12473;&#12460;&#12531;(&#27161;&#28310;)');
				jQuery('#kartuschenfueller').html('グリスポンプ');
				jQuery('#uebrige_schmiergeraet').html('その他グリス給脂機器');
			jQuery('#anz_huebe_title').html('&#12473;&#12488;&#12525;&#12540;&#12463;&#25968;');
			jQuery('#hub_title').html('1&#12473;&#12488;&#12525;&#12540;&#12463;&#32102;&#33026;&#37327;');
			jQuery('#intervall_title').html('&#32102;&#33026;&#38291;&#38548;');
			jQuery('#intervall_tage').html('&#26085;');
			jQuery('#intervall_stunden').html('&#26178;&#38291;');
			jQuery('#ergebnisse_title').html('<b>&#32102;&#33026;&#37327;</b>');
			jQuery('#schmier_tag').html('&#32102;&#33026;&#37327;/1&#26085;');
			jQuery('#schmier_woche').html('&#32102;&#33026;&#37327;/1&#36913;&#38291;');
			jQuery('#schmier_monat').html('&#32102;&#33026;&#37327;/1&#12363;&#26376;');
			jQuery('#schmier_jahr').html('&#32102;&#33026;&#37327;/1&#24180;');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('&#12481;&#12455;&#12540;&#12531;&#20181;&#27096;');
			jQuery('#laenge_title').html('&#12481;&#12455;&#12540;&#12531;&#38263;&#12373;');
			jQuery('#laenge_einheit').html('[m]');
			jQuery('#breite_title').html('&#12481;&#12455;&#12540;&#12531;&#24133;');
			jQuery('#breite_einheit').html('[mm]');
			jQuery('#anz_reihe_title').html('&#12481;&#12455;&#12540;&#12531;&#21015;&#25968;');
			jQuery('#geschw_title').html('&#12473;&#12500;&#12540;&#12489; ');
			jQuery('.geschw_einheit').html('[m/sec.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('&#36600;&#24452;');
			jQuery('#gleitgeschw_title').html('&#12473;&#12521;&#12452;&#12489;&#12473;&#12500;&#12540;&#12489;');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('&#20351;&#29992;&#29872;&#22659;');
			jQuery('.lagertemperatur_title').html('&#12505;&#12450;&#12522;&#12531;&#12464;&#20869;&#37096;&#28201;&#24230;');
			jQuery('.temp_gering').html('47~63&#8451;');
			jQuery('.temp_normal').html('63~78&#8451;(&#27161;&#28310;)');
			jQuery('.temp_hoch').html('78~93&#8451;');
			jQuery('.temp_sehr').html('93~107&#8451;');
			jQuery('.umgtemp_title').html('&#21608;&#22258;&#28201;&#24230;');
			jQuery('.temp_unter').html('-10&#8451;&#20197;&#19979;');
			jQuery('.temp_druchschn').html('20&#8451;&#65288;&#27161;&#28310;&#65289;');
			jQuery('.temp_ueber').html('40&#8451;&#20197;&#19978;');
			jQuery('.verunreinigung_title').html('&#28287;&#24230;');
			jQuery('.verunr_niedrig').html('&#20302;&#12356;');
			jQuery('.verunr_mittel').html('&#27161;&#28310;');
			jQuery('.verunr_hoch').html('&#39640;&#12356;');
			jQuery('#einbaulage_title').html('&#36600;&#26041;&#21521;');
			jQuery('#einbaulage_hor').html('&#27700;&#24179;');
			jQuery('#einbaulage_vert').html('&#22402;&#30452;');
			jQuery('.belastung_title').html('&#21152;&#37325;');
			jQuery('.bel_niedrig').html('&#23567;&#12373;&#12356;');
			jQuery('.bel_mittel').html('&#27161;&#28310;');
			jQuery('.bel_hoch').html('&#39640;&#12356;');
			jQuery('.bel_shoch').html('&#22823;&#12365;&#12356;');
			jQuery('#fett_title').html('&#12464;&#12522;&#12473;&#35036;&#32102;');
			jQuery('#fett_seite').html('&#27178;&#12363;&#12425;&#65288;&#27161;&#28310;&#65289;');
				jQuery('#fett_nut').html('Through W33 Groove');
			jQuery('#stoss_title').html('&#34909;&#25731;');
			jQuery('#stoss_ja').html('&#26377;&#12426;');
			jQuery('#stoss_nein').html('&#28961;&#12375;');
			jQuery('#ausr_title').html('&#22806;&#36650;&#22238;&#36578;');
			jQuery('#ausr_ja').html('&#26377;&#12426;');
			jQuery('#ausr_nein').html('&#28961;&#12375;');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
				jQuery('#erklaerung_title').html('マニュアル給脂の説明');
				jQuery('#erklaerung_text').html('マニュアル(手作業)でのグリス給脂作業を入力することによってグリスポイントに必要な給脂量がわかり、最適なシマルーベの型式、設定期間が計算されます。');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('&#12471;&#12510;&#12523;&#12540;&#12505;&#12469;&#12452;&#12474;&#36984;&#25246;');
			jQuery('.mehrfachad_title').html('&#12510;&#12491;&#12517;&#12507;&#12540;&#12523;&#12489;&#12450;&#12480;&#12503;&#12479;&#12540;');
			jQuery('.mehr_ohne').html('&#28961;&#12375;');
			jQuery('.mehr_2').html('2&#20491;&#29992;');
			jQuery('.mehr_4').html('4&#20491;&#29992;');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('&#26399;&#38291;&#35373;&#23450; ');
			jQuery('.start').val('スタート');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Free download App CalPro');
			jQuery('#CloseText').html('スタート<br />Calculation Pro');
			jQuery('#JetztApp').html('スマホアプリ対応');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[mm]');
			jQuery('.milliliter').html('ml');
			jQuery('.unze').html('fl oz');
			jQuery('.gramm').html('g');

			break;
			
			/*******************************************************************************
			*   Russisch
			*******************************************************************************/
			case 'ru' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('Расчетные параметры даны только в качестве рекомендации, без обязательства исполнения.');
            jQuery('#nav_lager').html('Подшипник');
            jQuery('#nav_handschmierung').html('Смазывание вручную');
            jQuery('#nav_ketten').html('Цепи');
            jQuery('#nav_gleitlagerAxial').html('Подшипник<br />скольжения осевой');
            jQuery('#nav_gleitlagerRot').html('Подшипник<br />скольжения радиальный');
            jQuery('#nav_schmierstoffe').html('Смазки');
            jQuery('#nav_drucken').attr('alt', 'Печать');
            jQuery('#nav_drucken').attr('title', 'Печать');
            jQuery('#download_calc').attr('alt', 'Загрузить - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Загрузить - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('Точка смазки подшипника');
			jQuery('#daten_schmierstelle_rad').html('Точка смазки радиального подшипника скольжения');
			jQuery('#daten_schmierstelle_ax').html('Точка смазки осевого подшипника скольжения');
			jQuery('#lager_title').html('Подшипник');
			jQuery('#Rillenkugellager').html('Шарикоподшипник с глубокими дорожками качения');
			jQuery('#Schraegkugellager').html('Радиально-упорный шарикоподшипник');
			jQuery('#Pendelkugellager').html('Самоустанавливающийся подшипник');
			jQuery('#Zylinderrollenlager').html('Подшипник качения с цилиндрическими роликами');
			jQuery('#Pendelrollenlager').html('Сферический роликовый подшипник');
			jQuery('#Kegelrollenlager').html('Подшипник с коническими роликами');
			jQuery('#Axial-Rillenkugellager').html('Упорный шариковый подшипник');
			jQuery('#Axial-Zylinderrollenlager').html('Упорный подшипник с цилиндрическими роликами');
			jQuery('#Axial-Pendelrollenlager').html('Сферический упорный роликоподшипник');
			jQuery('.schmierstoff_title').html('Смазка');
			jQuery('#innen_title').html('Внутренний диаметр');
			jQuery('#aussen_title').html('Внешний диаметр');
			jQuery('.lagerbreite_title').html('Ширина подшипника');
			jQuery('.drehzahl_title').html('Скорость');
			jQuery('.drehzahl_einheit').html('[об/мин]');
			jQuery('.betriebsstunden_title').html('Количество часов работы');
			jQuery('.betriebsstunden_einheit').html('[Часов/день]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('Смазывание вручную');
			jQuery('#schmiergeraet_title').html('Инструмент для смазки');
			jQuery('#fettpresse').html('Шприц для смазки');
			jQuery('#kartuschenfueller').html('Картридж');
			jQuery('#uebrige_schmiergeraet').html('Другие устройства для смазки');
			jQuery('#anz_huebe_title').html('Необходимое для смазывания количество подач ручного шприца ');
			jQuery('#hub_title').html('Количество смазки в одной подаче');
			jQuery('#intervall_title').html('Интервал');
			jQuery('#intervall_tage').html('Дни');
			jQuery('#intervall_stunden').html('Часы');
			jQuery('#ergebnisse_title').html('<b>Установка времени</b>');
			jQuery('#schmier_tag').html('Смазка/День');
			jQuery('#schmier_woche').html('Смазка/неделя');
			jQuery('#schmier_monat').html('Смазка/месяц');
			jQuery('#schmier_jahr').html('Смазка/Год');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('Точка смазки цепи');
			jQuery('#laenge_title').html('Длина');
			jQuery('#laenge_einheit').html('[м]');
			jQuery('#breite_title').html('Ширина');
			jQuery('#breite_einheit').html('[мм]');
			jQuery('#anz_reihe_title').html('Количество рядов');
			jQuery('#geschw_title').html('Скорость ');
			jQuery('.geschw_einheit').html('[м/сек.]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('Диаметр вала');
			jQuery('#gleitgeschw_title').html('Скорость скольжения');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('Условия эксплуатации');
			jQuery('.lagertemperatur_title').html('Рабочая<br />температура подшипника');
			jQuery('.temp_gering').html('Низкая от 47 до 63&deg;C');
			jQuery('.temp_normal').html('Нормальная от  63 до 78&deg;C');
			jQuery('.temp_hoch').html('Высокая от  78 до 93&deg;C');
			jQuery('.temp_sehr').html('Очень высокая от 93 до 107&deg;C');
			jQuery('.umgtemp_title').html('Температура окружающей<br />среды');
			jQuery('.temp_unter').html('Ниже -10&deg;C');
			jQuery('.temp_druchschn').html('Средняя');
			jQuery('.temp_ueber').html('Выше +40&deg;C');
			jQuery('.verunreinigung_title').html('Загрязнение/<br />Влажность');
			jQuery('.verunr_niedrig').html('Низкая');
			jQuery('.verunr_mittel').html('Умеренная');
			jQuery('.verunr_hoch').html('Высокая');
			jQuery('#einbaulage_title').html('Ориентация<br />вала');
			jQuery('#einbaulage_hor').html('Горизонтальная');
			jQuery('#einbaulage_vert').html('Вертикальная');
			jQuery('.belastung_title').html('Нагрузка');
			jQuery('.bel_niedrig').html('Низкая');
			jQuery('.bel_mittel').html('Средняя');
			jQuery('.bel_hoch').html('Высокая');
			jQuery('.bel_shoch').html('Очень высокая');
			jQuery('#fett_title').html('Повторное заполнение');
			jQuery('#fett_seite').html('Сбоку');
			jQuery('#fett_nut').html('Через смазочную канавку с отверстиями W33');
			jQuery('#stoss_title').html('Ударная нагрузка');
			jQuery('#stoss_ja').html('Да');
			jQuery('#stoss_nein').html('Нет');
			jQuery('#ausr_title').html('Вращающееся внутреннее кольцо');
			jQuery('#ausr_ja').html('Да');
			jQuery('#ausr_nein').html('Нет');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('Объяснение для ручного смазывания');
			jQuery('#erklaerung_text').html('Обычно известно количество смазки, используемое при ручном смазывании. Эту величину нужно указать на панели с левой стороны. Она будет использована для расчета настройки лубрикатора.');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('Размер лубрикатора');
			jQuery('.mehrfachad_title').html('Переходник коллектора');
			jQuery('.mehr_ohne').html('Без');
			jQuery('.mehr_2').html('Двукратный');
			jQuery('.mehr_4').html('Четырехкратный');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('Время установки ');
			jQuery('.start').val('Начало');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('Бесплатная загрузка App CalPro');
			jQuery('#CloseText').html('Запуск программы <br />Calculation Pro');
			jQuery('#JetztApp').html('Приложение доступно! ');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[мм]');
			jQuery('.milliliter').html('мл');
			jQuery('.unze').html('Унция');
			jQuery('.gramm').html('гр');

			break;
			
			/*******************************************************************************
			*   Chinesisch
			*******************************************************************************/
			
			case 'cn' :
			/* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('&#25152;&#35745;&#31639;&#30340;&#35774;&#23450;&#21442;&#25968;&#20165;&#20379;&#21442;&#32771;, &#19981;&#21463;&#20219;&#20309;&#36131;&#20219;&#32422;&#26463;');
            jQuery('#nav_lager').html('&#36724;&#25215;');
            jQuery('#nav_handschmierung').html('&#20154;&#24037;&#28070;&#28369;');
            jQuery('#nav_ketten').html('&#38142;&#26465;');
            jQuery('#nav_gleitlagerAxial').html('&#28369;&#21160;&#36724;&#25215;&#36724;&#21521;');
            jQuery('#nav_gleitlagerRot').html('&#28369;&#21160;&#36724;&#25215;&#24452;&#21521;');
            jQuery('#nav_schmierstoffe').html('&#28070;&#28369;&#21058;');
            jQuery('#nav_drucken').attr('alt', '&#25171;&#21360;');
            jQuery('#nav_drucken').attr('title', '&#25171;&#21360;');
            jQuery('#download_calc').attr('alt', '&#19979;&#36733; - Calculation Pro');
            jQuery('#download_calc').attr('title', '&#19979;&#36733; - Calculation Pro');
            jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');
			
			// Daten Schmierstelle
			jQuery('#daten_schmierstelle').html('&#36724;&#25215;&#28070;&#28369;&#28857;');
			jQuery('#daten_schmierstelle_rad').html('&#28369;&#21160;&#36724;&#25215;&#24452;&#21521;&#28070;&#28369;&#28857;');
			jQuery('#daten_schmierstelle_ax').html('&#28369;&#21160;&#36724;&#25215;&#36724;&#21521;&#28070;&#28369;&#28857;');
			jQuery('#lager_title').html('&#36724;&#25215;');
			jQuery('#Rillenkugellager').html('&#28145;&#27807;&#28378;&#29664;&#36724;&#25215;');
			jQuery('#Schraegkugellager').html('&#35282;&#25509;&#35302;&#28378;&#29664;&#36724;&#25215;');
			jQuery('#Pendelkugellager').html('&#35843;&#24515;&#36724;&#25215;');
			jQuery('#Zylinderrollenlager').html('&#22278;&#26609;&#28378;&#31570;&#36724;&#25215;');
			jQuery('#Pendelrollenlager').html('&#29699;&#38754;&#28378;&#31570;&#36724;&#25215;');
			jQuery('#Kegelrollenlager').html('&#38181;&#24418;&#28378;&#31570;&#36724;&#25215;');
			jQuery('#Axial-Rillenkugellager').html('&#25512;&#21147;&#28378;&#29664;&#36724;&#25215;');
			jQuery('#Axial-Zylinderrollenlager').html('&#25512;&#21147;&#22278;&#26609;&#28378;&#31570;&#36724;&#25215;');
			jQuery('#Axial-Pendelrollenlager').html('&#25512;&#21147;&#29699;&#38754;&#28378;&#31570;&#36724;&#25215;');
			jQuery('.schmierstoff_title').html('&#28070;&#28369;&#21058;');
			jQuery('#innen_title').html('&#20869;&#24452; d');
			jQuery('#aussen_title').html('&#22806;&#24452; D');
			jQuery('.lagerbreite_title').html('&#36724;&#25215;&#21402;&#24230;');
			jQuery('.drehzahl_title').html('&#36895;&#24230;');
			jQuery('.drehzahl_einheit').html('[&#36716;/&#20998;&#38047;]');
			jQuery('.betriebsstunden_title').html('&#36816;&#34892;&#26102;&#38388;');
			jQuery('.betriebsstunden_einheit').html('[&#23567;&#26102;/&#22825;]');

			/* ___ Daten manuelle Schmierstelle _____________________________________ */
			jQuery('#daten_schmierstelle_manuell').html('&#20154;&#24037;&#27880;&#27833;');
			jQuery('#schmiergeraet_title').html('&#27880;&#20837;&#28070;&#28369;&#21058;&#30340;&#24037;&#20855;');
			jQuery('#fettpresse').html('&#26222;&#36890;&#27833;&#26538;');
			jQuery('#kartuschenfueller').html('&#22823;&#23481;&#37327;&#24378;&#21147;&#27833;&#26538;');
			jQuery('#uebrige_schmiergeraet').html('&#20854;&#20182;&#27880;&#27833;&#26041;&#24335;');
			jQuery('#anz_huebe_title').html('挤压次数');
			jQuery('#hub_title').html('挤出量/次');
			jQuery('#intervall_title').html('间隔');
			jQuery('#intervall_tage').html('天');
			jQuery('#intervall_stunden').html('小时');
			jQuery('#ergebnisse_title').html('<b>时间设定</b>');
			jQuery('#schmier_tag').html('润滑剂 / 天');
			jQuery('#schmier_woche').html('润滑剂 / 周');
			jQuery('#schmier_monat').html('润滑剂 / 月');
			jQuery('#schmier_jahr').html('润滑剂 / 年');

			/* ___ Daten der Kette __________________________________________________ */
			jQuery('#daten_kette').html('链条润滑点');
			jQuery('#laenge_title').html('长度');
			jQuery('#laenge_einheit').html('[米]');
			jQuery('#breite_title').html('宽度');
			jQuery('#breite_einheit').html('[毫米]');
			jQuery('#anz_reihe_title').html('排数');
			jQuery('#geschw_title').html('速度 ');
			jQuery('.geschw_einheit').html('[米/秒]');

			/* ___ Gleitlager _______________________________________________________ */
			jQuery('.wellendurchm_title').html('轴的直径');
			jQuery('#gleitgeschw_title').html('滑动速度');

			// Betriebsbedigungen
			jQuery('.betriebsbedigungen').html('工作环境');
			jQuery('.lagertemperatur_title').html('轴承工作温度');
			jQuery('.temp_gering').html('低温47 至 63&deg;C');
			jQuery('.temp_normal').html('常温63 至 78&deg;C');
			jQuery('.temp_hoch').html('高温78 至  93&deg;C');
			jQuery('.temp_sehr').html('极高温93 至  107&deg;C');
			jQuery('.umgtemp_title').html('环境温度');
			jQuery('.temp_unter').html('低于-10&deg;C');
			jQuery('.temp_druchschn').html('平均');
			jQuery('.temp_ueber').html('高于 40&deg;C');
			jQuery('.verunreinigung_title').html('污染 / 潮湿');
			jQuery('.verunr_niedrig').html('低');
			jQuery('.verunr_mittel').html('中等');
			jQuery('.verunr_hoch').html('高');
			jQuery('#einbaulage_title').html('轴倾向');
			jQuery('#einbaulage_hor').html('水平');
			jQuery('#einbaulage_vert').html('垂直');
			jQuery('.belastung_title').html('负载');
			jQuery('.bel_niedrig').html('低');
			jQuery('.bel_mittel').html('中等');
			jQuery('.bel_hoch').html('高');
			jQuery('.bel_shoch').html('极高');
			jQuery('#fett_title').html('注入润滑剂的方向');
			jQuery('#fett_seite').html('从端面');
			jQuery('#fett_nut').html('从W33外圈沟槽');
			jQuery('#stoss_title').html('震动载荷');
			jQuery('#stoss_ja').html('是');
			jQuery('#stoss_nein').html('否');
			jQuery('#ausr_title').html('旋转外圈');
			jQuery('#ausr_ja').html('是');
			jQuery('#ausr_nein').html('否');

			/* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
			jQuery('#erklaerung_title').html('人工润滑的描述');
			jQuery('#erklaerung_text').html('通常人工注入的润滑剂会多于实际所需, 造成浪费和无功损耗，因此我们可依据该人工注油的量来推算自动注油所需的规格型号');

			/* ___ Spendergroesse ____________________________________________________ */
			jQuery('.spendergroesse_title').html('注油器的规格');
			jQuery('.mehrfachad_title').html('多瓶并联输出');
			jQuery('.mehr_ohne').html('没有');
			jQuery('.mehr_2').html('2 出 1');
			jQuery('.mehr_4').html('4 出 1');

			/* ___ Einstellung_______________________________________________________ */
			jQuery('.einstellung').html('时间设定 ');
			jQuery('.start').val('开启');

			/* ___ Startbox_______________________________________________________ */
			jQuery('#kostenloserDownload').html('免费下载CalPro手机应用软件');
			jQuery('#CloseText').html('开启<br />Calculation Pro');
			jQuery('#JetztApp').html('手机应用软件供使用');
			
			/* ___ Masseinheiten_______________________________________________________ */
			jQuery('.millimeter').html('[毫米]');
			jQuery('.milliliter').html('毫升');
			jQuery('.unze').html('盎司');
			jQuery('.gramm').html('克');

			break;

        case 'pt' :
            /* ___ Startseite / Default _____________________________________________ */
            jQuery('#print_title').html('simalube - Calculation Pro');
            jQuery('#print_text').html('A configuração calculada actua apenas como uma recomendação. Todas as indicações sem compromisso.');
            jQuery('#nav_lager').html('Rolamento');
            jQuery('#nav_handschmierung').html('Lubrificação Manual');
            jQuery('#nav_ketten').html('Correntes');
            jQuery('#nav_gleitlagerAxial').html('Rolamentos Axiais');
            jQuery('#nav_gleitlagerRot').html('Rolamentos Radiais');
            jQuery('#nav_schmierstoffe').html('Lubrificantes');
            jQuery('#nav_drucken').attr('alt', 'Imprimir');
            jQuery('#nav_drucken').attr('title', 'Imprimir');
            jQuery('#download_calc').attr('alt', 'Download - Calculation Pro');
            jQuery('#download_calc').attr('title', 'Download - Calculation Pro');


                jQuery('#link_schmierstoffe').attr('href', 'http://simatec.com/products/simalube-lubricator/lubricants/');


            // Daten Schmierstelle
            jQuery('#daten_schmierstelle').html('Ponto de Lubrificação Rolamento');
            jQuery('#daten_schmierstelle_rad').html('Ponto de Lubrificação Rolamento Radial');
            jQuery('#daten_schmierstelle_ax').html('Ponto de Lubrificação Rolamento Axial');
            jQuery('#lager_title').html('Rolamento');
            jQuery('#Rillenkugellager').html('Rolamento Rígido de Esferas');
            jQuery('#Schraegkugellager').html('Rolamento de Esferas de Contacto Angular');
            jQuery('#Pendelkugellager').html('Rolamento Autocentrante');
            jQuery('#Zylinderrollenlager').html('Rolamento de Rolos Cilíndricos');
            jQuery('#Pendelrollenlager').html('Rolamento de Rolos Esféricos');
            jQuery('#Kegelrollenlager').html('Rolamento de Rolos Cónicos');
            jQuery('#Axial-Rillenkugellager').html('Rolamento Axial de Esferas');
            jQuery('#Axial-Zylinderrollenlager').html('Rolamento Axial de Rolos Cilíndricos');
            jQuery('#Axial-Pendelrollenlager').html('Rolamento Axial de Rolos Esféricos');
            jQuery('.schmierstoff_title').html('Lubrificante');
            jQuery('#innen_title').html('Diâmetro interior d');
            jQuery('#aussen_title').html('Diâmetro exterior D');
            jQuery('.lagerbreite_title').html('Largura do Rolamento');
            jQuery('.drehzahl_title').html('Velocidade');
            jQuery('.drehzahl_einheit').html('[rpm]');
            jQuery('.betriebsstunden_title').html('Horas de Funcionamento');
            jQuery('.betriebsstunden_einheit').html('[horas/dia]');

            /* ___ Daten manuelle Schmierstelle _____________________________________ */
            jQuery('#daten_schmierstelle_manuell').html('Lubrificação Manual');
            jQuery('#schmiergeraet_title').html('Equipamento de Lubrificação');
            jQuery('#fettpresse').html('Pistola de Lubrificação');
            jQuery('#kartuschenfueller').html('Enchimento de Cartucho');
            jQuery('#uebrige_schmiergeraet').html('Outros Dispositivos de Lubrificação');
            jQuery('#anz_huebe_title').html('Bombadas');
            jQuery('#hub_title').html('Bombada');
            jQuery('#intervall_title').html('Intervalo');
            jQuery('#intervall_tage').html('Dias');
            jQuery('#intervall_stunden').html('Horas');
            jQuery('#ergebnisse_title').html('<b>Ajuste do Tempo</b>');
            jQuery('#schmier_tag').html('Lubrificante / Dia');
            jQuery('#schmier_woche').html('Lubrificante / Semana');
            jQuery('#schmier_monat').html('Lubrificante / Mês');
            jQuery('#schmier_jahr').html('Lubrificante / Ano');

            /* ___ Daten der Kette __________________________________________________ */
            jQuery('#daten_kette').html('Ponto de Lubrificação Corrente');
            jQuery('#laenge_title').html('Comprimento');

                jQuery('#laenge_einheit').html('[m]');
                jQuery('#breite_einheit').html('[mm]');
                jQuery('#geschw_einheit').html('[m/seg.]');
                jQuery('.geschw_einheit').html('[m/seg.]');

            jQuery('#breite_title').html('Largura');
            jQuery('#anz_reihe_title').html('Número de filas');
            jQuery('#geschw_title').html('Velocidade ');

            /* ___ Gleitlager _______________________________________________________ */
            jQuery('.wellendurchm_title').html('Diâmetro do Veio');
            jQuery('#gleitgeschw_title').html('Velocidade de Deslize');

            // Betriebsbedigungen
            jQuery('.betriebsbedigungen').html('Condições de Funcionamento');
            jQuery('.lagertemperatur_title').html('Temp. de Funcionamento do Rolamento');

                jQuery('.temp_gering').html('Baixa 47 a 63°C');
                jQuery('.temp_normal').html('Normal 63 a 78°C');
                jQuery('.temp_hoch').html('Alta 78 to 93°C');
                jQuery('.temp_sehr').html('Muito alta 93 a 107°C');
                //Ambient
                jQuery('.temp_unter').html('Abaixo -10°C');
                jQuery('.temp_ueber').html('Acima 40°C');

            jQuery('.umgtemp_title').html('Temp. Ambiente');
            jQuery('.temp_druchschn').html('Média');
            jQuery('.verunreinigung_title').html('Contaminação / Humidade');
            jQuery('.verunr_niedrig').html('Baixa');
            jQuery('.verunr_mittel').html('Moderada');
            jQuery('.verunr_hoch').html('Alta');
            jQuery('#einbaulage_title').html('Orientação do Veio');
            jQuery('#einbaulage_hor').html('Horizontal');
            jQuery('#einbaulage_vert').html('Vertical');
            jQuery('.belastung_title').html('Carga');
            jQuery('.bel_niedrig').html('Baixa');
            jQuery('.bel_mittel').html('Moderada');
            jQuery('.bel_hoch').html('Alta');
            jQuery('.bel_shoch').html('Muito Alta');
            jQuery('#fett_title').html('Reabastecimento');
            jQuery('#fett_seite').html('Lateral');
            jQuery('#fett_nut').html('Através de W33 (Ranhura anular)');
            jQuery('#stoss_title').html('Carga de Choque');
            jQuery('#stoss_ja').html('Sim');
            jQuery('#stoss_nein').html('Não');
            jQuery('#ausr_title').html('Rotação Anel Exterior');
            jQuery('#ausr_ja').html('Sim');
            jQuery('#ausr_nein').html('Não');

            /* ___ Erklaerungen zur manuellen Schmierung _____________________________ */
            jQuery('#erklaerung_title').html('Explicação para Lubrificação Manual');
            jQuery('#erklaerung_text').html('Muitas vezes, os valores da lubrificação manual aplicados no passado são conhecidos. São principalmente quantidades de massa que foram aplicadas através de vários meios. Essas quantidades podem ser aplicadas nos painéis esquerdos. Fora disso, a configuração necessária para o lubrificador é calculada.');

            /* ___ Spendergroesse ____________________________________________________ */
            jQuery('.spendergroesse_title').html('Tamanho Lubrificador');
            jQuery('.mehrfachad_title').html('Adaptador de Colector');
            jQuery('.mehr_ohne').html('Sem');
            jQuery('.mehr_2').html('2-Dobras');
            jQuery('.mehr_4').html('4-Dobras');

            /* ___ Einstellung_______________________________________________________ */
            jQuery('.einstellung').html('Ajuste do Tempo ');
            jQuery('.start').val('Iniciar');

            /* ___ Startbox_______________________________________________________ */
            jQuery('#kostenloserDownload').html('Download gratuito App CalPro');
            jQuery('#CloseText').html('Iniciar <br />Calculation Pro');
            jQuery('#JetztApp').html('App agora disponível! ');

            /* ___ Masseinheiten_______________________________________________________ */

                jQuery('.millimeter').html('[mm]');
                jQuery('.milliliter').html('ml');
                jQuery('.gramm').html('g');

                jQuery('#hub_einheit .milliliter').attr("selected",true);
                jQuery('#hub_einheit .unze').attr("selected",false);

            jQuery('.unze').html('fl oz');

            break;

	}
}